Page MenuHomePhabricator

May 2015 research showcase
Closed, ResolvedPublic

Description

https://www.mediawiki.org/wiki/Analytics/Research_and_Data/Showcase#May_2015

We will host the showcase exceptionally on May 13

Confirmed speakers:

  • Laura Dabbish (CMU) + Jenn Marlowe (FXPAL)
  • Aaron (revcoding)

Host: Leila

Checklist

Trello card: Rij7GCur

  • column: Time sensitive
  • labels: Community (blue)

Event Timeline

Trellimport added a project: Research.
Trellimport added subscribers: DarTar, Halfak, leila.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 11:43 PM
ggellerman moved this task from Staged to Time Sensitive on the Research board.May 15 2015, 12:04 AM

Comments from Trello:

2015-05-05 Leila
thanks @DarTar. Just for the context, Laura+Jenn will present one talk, right?

2015-05-05 DarTar:
@leilazia added you as a host to this card and copied you to the invite I sent out to the speakers, lmk if you need any help with these items.

2015-04-23 DarTar:
pinged Laura with a Monday EOD deadline

2015-04-16 Leila
@DarTar I checked with Bob and Ellery regarding link recommendation and article recommendation. May is too early for us to present. Do you want to ask the speakers to see if they want to use the full hour?

2015-04-16 DarTar:
date still tbc (just pinged Laura and Jenn)

@leila i suggest we close this unless you think you can get hold of a copy of the slidedeck from Laura and Jen.

@DarTar, thanks for the reminder. Just emailed Laura and Jen. Will close it as soon as the slides are up.

Just sent out a final ping. If they don't respond in a couple of days, I'll mark this *done*.

Halfak moved this task from Done (current quarter) to Time Sensitive on the Research board.

Slides are up.

Halfak updated the task description. (Show Details)Jun 16 2015, 3:49 PM
Halfak set Security to None.
Halfak moved this task from Time Sensitive to Done (current quarter) on the Research board.
leila closed this task as Resolved.Jun 22 2015, 6:17 PM
ggellerman reopened this task as Open.Jun 24 2015, 9:06 PM
DarTar triaged this task as Medium priority.Jul 23 2015, 9:43 PM
ggellerman closed this task as Resolved.Mar 24 2016, 10:18 PM